<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Bootstrap Activity</title>
	<!--Responsive Meta  Tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<!--Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
</head>
<body>
	<nav class="sticky-top bg-primary text-center py-1 ">
		<a href="#" class="text-white px-5">Home</a>
		<a href="#" class="text-white px-5">About Me</a>
		<a href="#" class="text-white px-5">Projects</a>
	</nav>
	<section>
		<div class="mt-5">
			<img src="image.jpg" class="d-block mx-auto rounded-circle h-25 w-25 ">
		</div>
		<div class="text-center">
			<h2 class="mt-2 " style="text-decoration: underline; text-decoration-color: lightblue;">Ada Lovelace</h2>
			<h4 class="mb-4">Full-Stack Web Developer</h4>
			<p class="d-block w-50 mx-auto ">
				Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
			</p>
		</div>
	</section>
	<article class="bg-secondary h-500  text-white text-justify">
		<section class="container-fluid w-75 py-5">
			<div style="height: 300px; width: 300px;" class="bg-dark d-inline-block text-center pt-3 py-5 mx-3 my-2">
				<img src="proj1.png" class="h-75 w-75">
				<h4 class="my-2">My First Project</h4>
				<p>A simple project made from HTML</p>
			</div>
			<div style="height: 300px; width: 300px;" class="bg-dark d-inline-block text-center pt-3 py-5 mx-3 my-2">
				<img src="proj2.png" class="h-75 w-75">
				<h4 class="my-2">My Second Project</h4>
				<p>A simple project made from CSS</p>
			</div>
			<div style="height: 300px; width: 300px;" class="bg-dark d-inline-block text-center pt-3 py-5 mx-3 my-2">
				<img src="proj3.png" class="h-75 w-75">
				<h4 class="my-2">My Third Project</h4>
				<p>A simple project made from Bootstrap</p>
			</div>
		</section>
	</article>

	<footer class="bg-primary text-center text-white m-0 py-1">
		<p class="pt-3">All assets are for educational purposes only.</p>
	</footer>
	






	<!--Javascript-->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>